.dateline .top-right .top-search-form #searchWidgetString {
	padding-bottom: 5px;
	height: 14px;
}
#navbar-sideshows ul li { padding-top: 1px; }
html[lang="fr"] #navbar-sideshows ul li a  { padding-left: 24px; padding-right: 23px; }
#navbar-core ul li { padding-bottom: 7px; }
html[lang="es"] #navbar-core ul li a {
	padding: 2px 4px 6px 3px;
}
html[lang="he"] #navbar-core ul li a	{ margin: 0 5px; } /* overrides setting IE8 required */
html[lang="he"] #navbar-bot ul li a { padding: 0 10px; } /* this too */
html[lang="he"] .dateline .top-right .top-search-form #searchWidgetString {
	padding-bottom: 4px;
	border-bottom: none;
	border-top-left-radius: 9px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0; 
	border-bottom-left-radius: 9px;
}

.searchtopline .searchResultsPane form label { margin-right: 5px; }
html[lang="he"] .searchtopline .searchResultsPane form input[type="text"] { width: 189px; }

/* Sign-me-up checkbox in comment form: */
.comments-form .comment-signup div.signup-text {
	margin-top: 2px;
}

/* Popup submenus */
html[lang="he"] #navbar-core {
	height: 27px;
}
html[lang="es"] #navbar-core {
	height: 28px;
}
.submenu .see-more-link a {
	background-position: right 6px;
}
html[lang="he"] .submenu .see-more-link a {
	background-position: left 6px;
}
.widget #seefull { background-position: right 2px; }

html[lang="he"] #canvas .at-svc-facebook .at-icon-wrapper {
	border-top-left-radius: 0;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px; 
	border-bottom-left-radius: ;
}
html[lang="he"] #canvas .at-svc-compact .at-icon-wrapper {
	border-top-left-radius: 8px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0; 
	border-bottom-left-radius: 8px;
}
